=== debian/changelog ===
python-defaults (2.7.2-10) unstable; urgency=low

  [ Matthias Klose ]
  * dh_python2: For argparse eggs, generate dependencies of the form
    "python (>= 2.7) | python-argparse". Closes: #653644, #657119.
  * Regenerate pydist/dist_fallback.

  [ Piotr Ożarowski ]
  * pycompile: fix -O option
  * dh_python2: do not try to add python2.X dependency if private dir works
    with all Python versions

 -- Matthias Klose <doko@debian.org>  Tue, 24 Jan 2012 11:49:24 +0100
