## python-defaults 2.7.3-0ubuntu2

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	make -C pydist $@
 
 check_versions:
-	@set -e;\
+	@set -ex;\
 	DEFAULT=`sed -rn 's,^DEFAULT = \(([0-9]+)\, ([0-9]+)\),\1.\2,p' debpython/version.py`;\
 	SUPPORTED=`sed -rn 's,^SUPPORTED = \[\(([0-9]+)\, ([0-9]+)\)\, \(([0-9]+)\, ([0-9]+)\)\],\1.\2 \3.\4,p' debpython/version.py`;\
 	DEB_DEFAULT=`sed -rn 's,^default-version = python([0-9.]*),\1,p' debian/debian_defaults`;\
