=== debian/changelog ===
python-defaults (2.7.3-0ubuntu2) precise-proposed; urgency=low

  * Re-add the python2 and python2-config symlinks, formerly present
    in the python2.7 packages. PEP 394.
  * Build dependency packages as architecture dependent packages again.
    LP: #934593.
  * Move idle.xpm into the idle package.
  * Stop providing python-argparse (also provided by python2.7).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Apr 2012 15:54:22 +0200

python-defaults (2.7.3-0ubuntu1) precise; urgency=low

  * Bump version to 2.7.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Apr 2012 23:54:23 +0200

python-defaults (2.7.2-9ubuntu6) precise; urgency=low

  * Revert to 2.7.2-9ubuntu2 as the arch:all -> arch:any change needs to be
    properly bootstrapped

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 16 Mar 2012 01:02:42 -0500

python-defaults (2.7.2-9ubuntu5) precise; urgency=low

  * Build docs on all archs now at least until a better solution is found;
    This temporarily fixes the FTBFS and the inabiity to install python on !i386
    - update debian/rules

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 16 Mar 2012 00:39:49 -0500

python-defaults (2.7.2-9ubuntu4) precise; urgency=low

  * Build dependency packages as architecture dependent packages. LP: #934593.
  * Provide python2 and python2-config symlinks.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Mar 2012 02:36:04 +0100

python-defaults (2.7.2-9ubuntu2) precise; urgency=low

  * python: Provide python-argparse.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Dec 2011 22:43:22 +0100

python-defaults (2.7.2-9ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Build depend on lsb-release
    - Ignore vesion check
    - Drop python2.6 support
    - Package priorities and status.
    - Adjust version numbers in maintainer scripts.
    - Provide Python pkgconfig defaults

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Nov 2011 08:54:54 -0500

python-defaults (2.7.2-7ubuntu4) precise; urgency=low

  * Build-depend on lsb-release.
  * Ignore version check.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Oct 2011 22:39:31 +0200

python-defaults (2.7.2-7ubuntu3) precise; urgency=low

  * Drop python2.6 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Oct 2011 16:07:04 +0200
