## python-defaults 2.7.3-0ubuntu2.2

=== debian/changelog ===
python-defaults (2.7.3-0ubuntu2.2) precise-proposed; urgency=low

  * Fix the python-dev Replaces to prevent installation regression.
    LP: #1167177

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 17 Jun 2013 14:06:09 -0400

python-defaults (2.7.3-0ubuntu2.1) precise-proposed; urgency=low

  * Make python{,-minimal,-dbg} Multi-Arch: allowed. LP: #1130709.
  * Provide python2.pc symlinks. LP: #1088771.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Mar 2013 10:56:21 -0700
