=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: python
 Architecture: any
+Multi-Arch: allowed
 Priority: important
 Depends: ${misc:Depends}, python2.7 (>= 2.7.3), python-minimal (= ${binary:Version})
 Suggests: python-doc (= ${binary:Version}), python-tk (= ${binary:Version})
@@ -29,6 +30,7 @@
 
 Package: python-minimal
 Architecture: any
+Multi-Arch: allowed
 Essential: yes
 Priority: required
 Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.3), dpkg (>= 1.13.20)
@@ -55,7 +57,7 @@
 Package: python-dev
 Architecture: any
 Depends: ${misc:Depends}, python (= ${binary:Version}), python2.7-dev (>= 2.7.3)
-Replaces: python2.7 (<< 2.7.3)
+Replaces: python2.7 (<< 2.7.3-0ubuntu3.2), python2.7-dev (<< 2.7.3-0ubuntu3.2)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -103,10 +105,12 @@
 
 Package: python-dbg
 Architecture: any
+Multi-Arch: allowed
 Section: debug
 Priority: extra
 Depends: ${misc:Depends}, python (= ${binary:Version}), python2.7-dbg (>= 2.7.3)
 Provides: python-gdbm-dbg, python-tk-dbg
+Replaces: python2.7-dbg (<< 2.7.3-0ubuntu3.2)
 Description: debug build of the Python Interpreter (version 2.7)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
  searched in /usr/lib/python2.7/lib-dynload/debug first.
