=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export PVER=python2.7
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
-PREVVER := 2.7.2-3~
+PREVVER := 2.7.3
 
 PWD		:= $(shell pwd)
 
@@ -149,7 +149,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdirs
-	make check_versions
+	-make check_versions
 	DESTDIR=debian/python PREFIX=/usr make install-dev
 	DESTDIR=debian/python-minimal PREFIX=/usr make install-runtime manpages
 	# disabled by default, run manually if you want to update it
@@ -163,12 +163,62 @@
 	dh_testroot -i
 	dh_installman -i
 
+ifeq ($(with_doc),yes)
+	mkdir -p debian/python-doc/usr/share/doc/python
+	ln -sf ../python$(VER)-doc/html \
+		debian/python-doc/usr/share/doc/python/html
+	mkdir -p debian/python-doc/usr/share/doc/python-doc
+	ln -sf ../python$(VER)-doc/html \
+		debian/python-doc/usr/share/doc/python-doc/html
+endif
+
+	: # provide the idle and idle.1 defaults
+	mkdir -p debian/idle/usr/bin
+	install -m 755 debian/idle.py debian/idle/usr/bin/idle
+
+	mkdir -p debian/idle/usr/share/man/man1
+	install -m 644 debian/idle.1 debian/idle/usr/share/man/man1/idle.1
+
+	mkdir -p debian/idle/usr/share/pixmaps
+	ln -sf python.xpm debian/idle/usr/share/pixmaps/idle.xpm
+
+	mkdir -p debian/idle/usr/share/applications
+	cp -p debian/idle.desktop debian/idle/usr/share/applications/
+
+#	dh_installdebconf -i $(NOPKGS)
+	dh_lintian -i
+	dh_installdocs -i $(NOPKGS) --all debian/README.Debian
+	dh_installmenu -i $(NOPKGS)
+	dh_installchangelogs -i $(NOPKGS)
+
+	for p in examples idle; do \
+	  [ $$p = idle ] || p=python-$$p; \
+	  rm -rf debian/$$p/usr/share/doc/$$p; \
+	  ln -sf python debian/$$p/usr/share/doc/$$p; \
+	done
+
+	dh_compress -i $(NOPKGS)
+	dh_fixperms -i $(NOPKGS)
+	dh_installdeb -i $(NOPKGS)
+	dh_gencontrol -i $(NOPKGS)
+	dh_md5sums -i $(NOPKGS)
+	dh_builddeb -i $(NOPKGS)
+
+# Build architecture-dependent files here.
+binary-arch: build install stamp-doc
+	dh_testdir -a
+	dh_testroot -a
+	dh_installman -a
+
 	: # provide the python and python.1 defaults
 	mkdir -p debian/python-minimal/usr/bin
 	ln -sf python$(VER) debian/python-minimal/usr/bin/python
+	ln -sf python$(VER) debian/python-minimal/usr/bin/python2
 	mkdir -p debian/python-minimal/usr/share/man/man1
 	ln -sf python$(VER).1.gz \
 		debian/python-minimal/usr/share/man/man1/python.1.gz
+	ln -sf python$(VER).1.gz \
+		debian/python-minimal/usr/share/man/man1/python2.1.gz
 
 	: # 
 	mkdir -p debian/python-minimal/usr/share/python
@@ -223,46 +273,6 @@
 		debian/python/usr/share/doc/python$(VER)/python-policy.$$ext; \
 	done
 
-ifeq ($(with_doc),yes)
-	mkdir -p debian/python-doc/usr/share/doc/python
-	ln -sf ../python$(VER)-doc/html \
-		debian/python-doc/usr/share/doc/python/html
-	mkdir -p debian/python-doc/usr/share/doc/python-doc
-	ln -sf ../python$(VER)-doc/html \
-		debian/python-doc/usr/share/doc/python-doc/html
-endif
-
 	mkdir -p debian/python/usr/share/apps/konsole
 	cp -p debian/python.desktop debian/python/usr/share/apps/konsole/
 
-	: # provide the python-config default
-	mkdir -p debian/python-dev/usr/bin
-	ln -sf python$(VER)-config debian/python-dev/usr/bin/python-config
-
-	: # provide the python-dbg and python-dbg.1 defaults
-	mkdir -p debian/python-dbg/usr/bin
-	ln -sf python$(VER)-dbg debian/python-dbg/usr/bin/python-dbg
-	ln -sf python$(VER)-dbg-config debian/python-dbg/usr/bin/python-dbg-config
-	mkdir -p debian/python-dbg/usr/share/man/man1
-	ln -sf python$(VER)-dbg.1.gz \
-		debian/python-dbg/usr/share/man/man1/python-dbg.1.gz
-	mkdir -p debian/python-dbg/usr/share/doc/python
-	ln -sf ../python$(VER)/SpecialBuilds.txt.gz \
-		debian/python-dbg/usr/share/doc/python/SpecialBuilds.txt.gz
-	ln -sf ../python$(VER)/README.debug \
-		debian/python-dbg/usr/share/doc/python/README.debug
-
-	mkdir -p debian/python/usr/lib/valgrind
-	cp -p debian/valgrind-python.supp \
-		debian/python/usr/lib/valgrind/python.supp
-
-	: # provide the idle and idle.1 defaults
-	mkdir -p debian/idle/usr/bin
-	install -m 755 debian/idle.py debian/idle/usr/bin/idle
-
-	mkdir -p debian/idle/usr/share/man/man1
-	install -m 644 debian/idle.1 debian/idle/usr/share/man/man1/idle.1
-
-	mkdir -p debian/idle/usr/share/pixmaps
-	ln -sf python.xpm debian/python/usr/share/pixmaps/idle.xpm
-
