## python-defaults 2.7.3-0ubuntu7

=== debian/changelog ===
python-defaults (2.7.3-0ubuntu7) quantal; urgency=low

  * Avoid TypeError in dh_python when maximum version is specified.
    LP: #1048091

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 10 Oct 2012 15:45:02 -0400

python-defaults (2.7.3-0ubuntu6) quantal; urgency=low

  * Remove pyversions.py[co] at purge command too (LP: #1054442)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Sat, 22 Sep 2012 13:12:14 +0900

python-defaults (2.7.3-0ubuntu5) quantal; urgency=low

  * Remove Essential flag from python-minimal.  We have never intentionally
    relied on this elsewhere in the system, and it's going to impede
    transitioning to future Python 3-only systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 May 2012 11:51:49 +0100

python-defaults (2.7.3-0ubuntu4) quantal; urgency=low

  * Revert 2.7.3-0ubuntu3 as this breaks a large number of packages and the
    benefits of it are unclear (LP: #1001912)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 May 2012 11:23:40 -0400

python-defaults (2.7.3-0ubuntu3) quantal; urgency=low

  * Stop installing packages and creating symlnks to /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Apr 2012 19:39:16 +0200
