## python-defaults 2.7.3-0ubuntu7.1

=== debian/changelog ===
python-defaults (2.7.3-0ubuntu7.1) quantal-proposed; urgency=low

  * Make python{,-minimal,-dbg} Multi-Arch: allowed. LP: #1130709.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Feb 2013 10:33:41 +0100
