=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: python
 Architecture: any
+Multi-Arch: allowed
 Priority: important
 Depends: ${misc:Depends}, python2.7 (>= 2.7.3), python-minimal (= ${binary:Version})
 Suggests: python-doc (= ${binary:Version}), python-tk (= ${binary:Version})
@@ -29,6 +30,7 @@
 
 Package: python-minimal
 Architecture: any
+Multi-Arch: allowed
 Priority: required
 Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.3), dpkg (>= 1.13.20)
 Recommends: python
@@ -102,6 +104,7 @@
 
 Package: python-dbg
 Architecture: any
+Multi-Arch: allowed
 Section: debug
 Priority: extra
 Depends: ${misc:Depends}, python (= ${binary:Version}), python2.7-dbg (>= 2.7.3)
